Bug 784370 - [RFE]katello-cli-common (python libraries) should be packaged and shared with PyPI
[RFE]katello-cli-common (python libraries) should be packaged and shared with...
Status: CLOSED DEFERRED
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.0.0
Unspecified Unspecified
low Severity low
: ---
: 1.X
Assigned To: Jordan OMara
SAM QE List
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-24 12:42 EST by Eric Sammons
Modified: 2014-11-09 17:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-18 07:58:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Eric Sammons 2012-01-24 12:42:39 EST
Description of problem:
The package(s) containing python libraries for Katello/Headpin (katello-cli-common) should be packaged and shared with PyPI and repackaged for RHEL as python-katello-xxxxx (as an example).

Note You need to log in before you can comment on or make changes to this bug.